@media(max-width:1500px) {}

@media(max-width:1400px) {}

@media(max-width:1200px) {}

@media(max-width:1069px) {}

@media(max-width:991px) {
    
    


    #contact-service-boxes .contact-service-item {
        border-right: none;
        border-bottom: 1px solid #ffd8e5;
        padding: 22px;
    }

    #contact-service-boxes .border-0 {
        border-bottom: none !important;
    }


    #mission-vision .mission-image {
        height: 100%;
        border-radius: 0 0 20px 20px;
    }

    #mission-vision .mission-image img {
        border-radius: 0 0 20px 20px;
    }

    #mission-vision .mission-box {
        padding: 25px;
        border-radius: 20px 20px 0 0;
    }


    #about .row {
        flex-direction: column-reverse;
    }

    #about .about-content {
        text-align: center;
    }

    header .navbar-nav {
        text-align: start;
        align-items: start;
    }

    header .nav-link {
        color: #000;
    }



    header .navbar .whatsapp {
        margin-top: 20px;
    }

    #why-choose .side-img {
        width: 70px;
    }

    #contact-section .contact-left-img {
        display: none;
    }

    #testimonial .owl-nav {
        display: none;
    }

    #counter-section .counter-box {
        border-right: none;
        border-bottom: 2px dashed #ffbfd3;
    }

    #contact-features .contact-features-item {
        border-right: none;
        border-bottom: 1px solid #ececec;
        padding: 20px;
    }


    #contact-features .border-0 {
        border-bottom: none !important;
    }
}

@media(max-width:767px) {
#blog-detail {overflow:hidden;}
    #room-overview .main-image img {
    width: 100%;
    height: 250px;
    }
    #room-overview h2 {
    font-size: 26px;}
    #blog-detail h2 {
        font-size: 26px;
    }

    #blog-detail ul {
        column-count: 1;
    }

    #gallery .gallery-tabs .nav-link {
        padding: 10px 15px;
    }

    #blog-detail .sidebar {
        padding: 10px 15px;
    }

    #blog-detail .recent-post {
        gap: 10px;
    }

    #contact-service-boxes .contact-service-item {
        flex-direction: column;
        text-align: center;
    }

    #blog-detail article p {
        text-align: justify;
    }

    #contact-service-boxes .contact-service-icon {
        width: 65px;
        height: 65px;
        min-width: 65px;
    }

    #contact-service-boxes .contact-service-icon i {
        font-size: 26px;
    }

    #contact-service-boxes .contact-service-content h5 {
        font-size: 18px;
    }

    #contact-service-boxes .contact-service-content p {
        font-size: 14px;
    }


    #mission-vision .mission-image {
        height: 100%;
        border-radius: 0 0 20px 20px;
    }

    #mission-vision .mission-image img {
        border-radius: 0 0 20px 20px;
    }

    #mission-vision .mission-item {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    #mission-vision .mission-box {
        padding: 25px;
        border-radius: 20px 20px 0 0;
    }


    #counter-section .counter-icon {
        width: 60px;
        height: 60px;
    }

    #counter-section .counter-icon i {
        font-size: 28px;
    }

    #about h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    #about p {
        margin-bottom: 10px;
        font-size: 16px;
        text-align: center;
    }

    #categories h2 {
        font-size: 30px;
    }

    #gallery .section-head h2 {
        font-size: 30px;
    }

    #why-choose .section-heading h2 {
        font-size: 30px;
    }

    #why-choose .section-heading .star-icon {
        display: none;
    }

    #why-choose .side-img {
        display: none;
    }

    #why-choose .why-item {
        justify-content: center;
        text-align: center;
        flex-direction: column;
    }

    #why-choose .why-item i {
        font-size: 32px;
    }

    #why-choose .why-item p {
        font-size: 13px;
    }

    #contact-section .contact-info::after {
        width: 87px;
        height: 116px;
    }



    #contact-section .contact-btn {

        width: 100%;

    }

    #contact-section .contact-info {

        border-radius: 20px;
        padding: 25px 20px;

    }

    #contact-section .contact-bottom-img {

        text-align: center;

    }

    #testimonial .section-head h2 {
        font-size: 30px;
    }

    #testimonial .para {
        font-size: 15px;
    }

    #blogs .left-title h2 {
        font-size: 30px;
    }

    #blogs .left-title {
        text-align: center;
    }

    #blogs .section-title {
        margin-bottom: 0;
    }


    #blog-page .left-title h2 {
        font-size: 30px;
    }

    #blog-page .left-title {
        text-align: center;
    }

    #blog-page .section-title {
        margin-bottom: 0;
    }

    #categories::before {
        display: none;
    }

    #gallery::after {
        display: none;
    }

    #testimonial::before {
        display: none;
    }

    #blogs .view-btn {
        display: none;
    }

    #blogs::after {
        display: none;
    }

    #blog-page::after {
        display: none;
    }

    #contact-section::before {
        display: none;
    }

    #contact-section::after {
        display: none;
    }

    #featured-products .section-title h2 {
        font-size: 30px;
    }

    #blogs .blog-img img {
        height: 180px;
    }

    #blogs .blog-content h3 {
        font-size: 18px;
    }

    #blog-page .blog-img img {
        height: 180px;
    }

    #blog-page .blog-content h3 {
        font-size: 18px;
    }

    #contact-section .contact-title {
        margin-bottom: 25px;
        text-align: center;
    }

    #featured-products .section-title .subtitle {
        font-size: 12px;
    }

    #gallery .section-head .subtitle {
        font-size: 12px;
    }

    #testimonial .section-head .subtitle {
        font-size: 12px;
    }

    #about .sub-title {
        font-size: 12px;
    }

    #categories .sub-title {
        font-size: 12px;
    }

    #blogs .left-title .subtitle {
        font-size: 12px;
    }

    #blog-page .left-title .subtitle {
        font-size: 12px;
    }

    #contact-section .contact-title span {
        font-size: 12px;
    }

    #why-parents::before {
        display: none;
    }

    #why-parents .subtitle {
        font-size: 12px;
    }

    #why-parents .feature-icon img {
        width: 40px;
    }

    #why-parents .feature-icon {
        width: 62px;
        height: 62px;
    }

    #breadcrumb-section h2 {
        font-size: 30px;
    }

    #breadcrumb-section {
        background-position: left;
        padding: 20px 0;
    }

    #why-parents h2 {
        font-size: 30px;
        margin-bottom: 30px;
    }

    #contact-features .contact-features-item {
        flex-direction: column;
        text-align: center;
    }

    #contact-features .contact-features-icon {
        width: 65px;
        height: 65px;
    }

    #contact-features .contact-features-icon i {
        font-size: 24px;
    }

    #contact-features .contact-features-content h5 {
        font-size: 18px;
    }

    #contact-features .contact-features-content p {
        font-size: 14px;
    }
    
    #gallery .video-wrapper {
 width:100%;
 height:100%
}
}

@media(max-width:643px) {}

@media(max-width:576px) {

    #contact-section .form-control,
    #contact-section .form-select {
        height: 48px;
        font-size: 15px;
    }

    #contact-section textarea.form-control {
        height: 110px;
    }

    #contact-section .contact-info ul li {
        gap: 10px;
    }

    #contact-section .contact-icon {
        width: 38px;
        height: 38px;
    }

    #contact-section .social-links a {
        width: 38px;
        height: 38px;
        font-size: 15px;
    }
}

@media(max-width:480px) {

    .sticky .headermn .navbar .navbar-brand {
        width: 25%;
    }

    header .header-top {
        display: none;
    }

    header .navbar-nav {
        gap: 20px;
    }

    header .headermn .navbar .navbar-brand {
        width: 25%;
    }

    header .navbar .offcanvas {
        width: 300px;
    }


    footer .footertop .about img {
        width: 100px;
    }

    footer .row {
        row-gap: 20px;
    }

    footer .footertop {
        padding: 25px 0 0px;
    }

    footer .footertop .about p {
        width: 100%;
    }

    footer .footerboo ul {
        display: block;
        text-align: center;
    }

    footer .footerboo ul li:first-child {
        margin-bottom: 10px;
    }



}

@media(max-width:400px) {}

@media(max-width:359px) {}